export const setItem = (key, value) => {
  sessionStorage.setItem(key, JSON.stringify(value));
};

export const getItem = (key) => {
  const item = sessionStorage.getItem(key);
  return item ? JSON.parse(item) : null;
};

export const reset = () => {
  sessionStorage.clear();
};
